﻿.ticClubMembers_EttalongDiggers2 .updateDetailsTable
{
}
.ticClubMembers_EttalongDiggers2 .updateDetailsRow
{
    margin: 5px 0;
}
.ticClubMembers_EttalongDiggers2 .updateDetailsLabel
{
    float: left;
    width: 150px;
}
.ticClubMembers_EttalongDiggers2 .updateDetailsInput
{
    float: left;
}
.ticClubMembers_EttalongDiggers2 .error
{
    color: red;
}